none
如果CPU只支持ARMv4i的指令,能使用WinCE7吗? RRS feed

  • 问题

  • 如题,如果我的CPU只支持ARMv4i,如ARM920T架构的cpu,是否可以使用WinCE7?

    我将原来的BSP包移植到wince7,结果升级时Eboot跑不起来。用ce6的eboot,升级后,NK也跑不起来。编译用的ARMv5.

    2012年6月21日 9:53

答案

全部回复